<template2 author="GozTun.com" email="support@goztun.com">
<advance albumquality="1" photoquality="91" cropedge="1" hflip="1" margin="0" mleft="20" mtop="20" mright="20" mbottom="20" hardpaper="1" jumper="1" jumperstyle="蓝色播放器.swf" fullscreen="0" flipsound="1" speed="24" centershadow="1" addpreloader="1" preloaderlink="http://www.goztun.com/products/flipflashalbumdeluxe/" bookbone="1" bookbonestyle="_默认.swf">
<preloadercomments text="由翻页相册多彩版制作.





更多信息请访问www.goztun.com" fontface="黑体" texture="Sea.jpg" shape="" shapecolor="#808080" fontsize="28" fontcolor="#00005e" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="1" borderwidth="8" brodercolor="#00005e" enableshadow="1" shadowstyle="" shadowcolor="#ffffff" shadowx="4" shadowy="4"/>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="preloaderstyle_蓝色水滴.swf"/>
</advance>
<background>
<style bgcolor="#808080" alpha="100" aswf="0" topmost="0" fill="2" align="4" path="圣诞节红色卡片_Christmas_bg1.swf"/>
</background>
<coverpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="圣诞节红色卡片_christmas_bg1.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="1" path="圣诞节红色卡片_圣诞铃铛.swf"/>
<titlestyle text="Merry Christmas" fontface="Blackletter686 BT" texture="" shape="" shapecolor="#808080" fontsize="50" fontcolor="#ff0000" backcolor="#808080" halign="1" valign="33" style="0" bold="1" italic="0" enableborder="1" borderwidth="6" brodercolor="#005500" enableshadow="1" shadowstyle="" shadowcolor="#98fb98" shadowx="4" shadowy="4"/>
<descstyle text="By www.goztun.com" fontface="Calligraph421 BT" texture="" shape="" shapecolor="#808080" fontsize="18" fontcolor="#d20000" backcolor="#808080" halign="1" valign="86" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffde24" enableshadow="1" shadowstyle="" shadowcolor="#ffff00" shadowx="2" shadowy="2" flipcover="1" menu="1"/>
</coverpage>
<endpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="圣诞节红色卡片_christmas_bg1.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="圣诞节红色卡片_Balls.swf"/>
<titlestyle text="Thank you" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="36" fontcolor="#a52a00" backcolor="#808080" halign="1" valign="19" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#009300" enableshadow="1" shadowstyle="" shadowcolor="#98fb98" shadowx="4" shadowy="4"/>
<descstyle text="Visit our website" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="24" fontcolor="#a52a00" backcolor="#808080" halign="1" valign="69" style="0" bold="1" italic="0" enableborder="1" borderwidth="6" brodercolor="#ffff79" enableshadow="1" shadowstyle="DashedHorizontal" shadowcolor="#fdfec5" shadowx="4" shadowy="4" link="http://www.goztun.com" flipend="1"/>
</endpage>
<endbackpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="圣诞节红色卡片_christmas_bg1.jpg"/>
</endbackpage>
<defaultpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="圣诞节红色卡片_christmas_bg2.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<layout>0</layout>
<frame/>
<titlestyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="-1" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
</defaultpage>
</template2>
